/* Notizen

	normal => #633A73
	hervorgehoben => #8B008B

 */

/* mobilemenu */

#mobilemenu_container ul.submenu li a {
	Xbackground: green;
}
#mobilemenu_container ul.submenu li ul {
    margin-top: 0;
}
#mobilemenu_container ul.submenu li ul li a {
	Xbackground: white;
}


/* Level 1 */

#mobilemenu_container ul.submenu li a {
	font-weight: bold;
}
#mobilemenu_container ul.submenu li a.active {
	background: green;
	background: #C2D212;
	color: #ffffff;
}
#mobilemenu_container ul.submenu li a.current {
	background: red;
	background: #8B008B;
	color: #ffffff;
}
#mobilemenu_container ul.submenu li a:hover {
	background: blue;
	background: #8B008B;
	color: #ffffff;
}

/* Level 2 */

#mobilemenu_container ul.submenu li ul li a {
	Xbackground: #ffffff;
	font-weight: normal;
}
#mobilemenu_container ul.submenu li ul li a.active {
}
#mobilemenu_container ul.submenu li ul li a.current {
}
#mobilemenu_container ul.submenu li ul li a:hover {
}
